Unable to install Brave on Linux Mint 19.2 Tina


Description of the issue:
How can this issue be reproduced?

  1. I’m using the instructions found at: “chttps://brave-browser.readthedocs.io/en/latest/installing-brave.html#linux”

  2. When I get to the line: “sudo apt install brave-browser” I get 2 error messages:
    E: Malformed entry 1 in list file /etc/apt/sources.list (Component)
    E: Malformed entry 1 in list file /etc/apt/sources.list.d/brave-browser-release.list (Component)

  3. I’m not sure that the previous steps that are supposed to fetch the download files worked correctly. I’m fairly new to Linux.

Expected result:

Brave Version( check About Brave): I don’t have Brave installed on Linux yet

Additional Information:

Nobody has any suggestions?